CYRUS-IMSPD(8)

NAME
cyrus-imspd -- server for storing application preferences and address book data in a shared location

SYNOPSIS

cyrus-imspd [-d] [-p port]

DESCRIPTION
The IMSP server is used for storing application preferences and address book data in a shared location. Few applications support IMSP preferences and address books.

See https://cyrusimap.web.cmu.edu/archives/rfc/imsp.html for information about the IMSP protocol.

OPTIONS

-d  Prevent forking and print extra debugging info.

-p port
    Run on port instead of the default 406.

NOTES
The final version of IMSP server is 1.7b. No further releases of the IMSP server are planned.